ros-melodic-moveit-setup-assistant (1.0.6-1bionic) bionic; urgency=high

  * [maint] Adapt repository for splitted moveit_resources layout (#2199 <https://github.com/ros-planning/moveit/issues/2199>)
  * [maint] Migrate to clang-format-10, fix warnings
  * [fix]   Define planning adapters for chomp planning pipeline (#2242 <https://github.com/ros-planning/moveit/issues/2242>)
  * [maint] Remove urdf package as build_depend from package.xml (#2207 <https://github.com/ros-planning/moveit/issues/2207>)
  * Contributors: Jafar Abdi, Robert Haschke, tnaka, Michael Görner

 -- Dave Coleman <dave@picknik.ai>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.5-1bionic) bionic; urgency=high

  * [fix]     Fix catkin_lint issues (#2120 <https://github.com/ros-planning/moveit/issues/2120>)
  * [feature] Add use_rviz to demo.launch in setup_assistant (#2019 <https://github.com/ros-planning/moveit/issues/2019>)
  * Contributors: Henning Kayser, Jafar Abdi, Michael Görner, Robert Haschke, Tyler Weaver

 -- Dave Coleman <dave@picknik.ai>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.4-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@picknik.ai>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.3-1bionic) bionic; urgency=high

  * [feature] Allow loading of additional kinematics parameters file (#1997 <https://github.com/ros-planning/moveit/issues/1997>)
  * [feature] Allow adding initial poses to fake_controllers.yaml (#1892 <https://github.com/ros-planning/moveit/issues/1892>)
  * [feature] Display robot poses on selection, not only on click (#1930 <https://github.com/ros-planning/moveit/issues/1930>)
  * [fix]     Fix invalid iterator (#1623 <https://github.com/ros-planning/moveit/issues/1623>)
  * [maint]   Apply clang-tidy fix to entire code base (#1394 <https://github.com/ros-planning/moveit/issues/1394>)
  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build fixes
    * Fix header inclusion and other MSVC build errors (#1636 <https://github.com/ros-planning/moveit/issues/1636>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
    * Favor ros::Duration.sleep over sleep. (#1634 <https://github.com/ros-planning/moveit/issues/1634>)
    * Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * [feature] Add joint state controller config by default (#1024 <https://github.com/ros-planning/moveit/issues/1024>)
  * Contributors: AndyZe, Daniel Wang, Felix von Drigalski, Jafar Abdi, Max Krichenbauer, Michael Görner, Mohmmad Ayman, Robert Haschke, Sandro Magalhães, Sean Yen, Simon Schmeisser, Tejas Kumar Shastha, Yu, Yan, v4hn

 -- Dave Coleman <dave@picknik.ai>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.2-1bionic) bionic; urgency=high

  * [fix]     static transform publisher does not take a rate (#1494 <https://github.com/ros-planning/moveit/issues/1494>)
  * [feature] Add arguments load_robot_description, pipeline, rviz config_file  to launch file templates (#1397 <https://github.com/ros-planning/moveit/issues/1397>)
  * Contributors: Mike Lautman, Robert Haschke, jschleicher

 -- Dave Coleman <dave@picknik.ai>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.1-1bionic) bionic; urgency=high

  * [fix] re-add required build dependencies (#1373 <https://github.com/ros-planning/moveit/issues/1373>)
  * [improve] Apply clang tidy fix to entire code base (Part 1) (#1366 <https://github.com/ros-planning/moveit/issues/1366>)
  * Contributors: Isaac I.Y. Saito, Robert Haschke, Yu, Yan

 -- Dave Coleman <dave@picknik.ai>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-setup-assistant (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * [fix] memory leaks (#1292 <https://github.com/ros-planning/moveit/issues/1292>)
  * [improve] Remove (redundant) random seeding and #attempts from RobotState::setFromIK() as the IK solver perform random seeding themselves. #1288 <https://github.com/ros-planning/moveit/issues/1288>
  * [improve] support dark themes (#1173 <https://github.com/ros-planning/moveit/issues/1173>)
  * Contributors: Dave Coleman, Robert Haschke, Victor Lamoine

 -- Dave Coleman <dave@picknik.ai>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.8-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.7-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.6-1bionic) bionic; urgency=high

  * [enhancement] Create demo_gazebo.launch (#1051 <https://github.com/ros-planning/moveit/issues/1051>)
  * [maintenance] Cleanup includes to speedup compiling (#1205 <https://github.com/ros-planning/moveit/issues/1205>)
  * [maintenance] Use C++14 (#1146 <https://github.com/ros-planning/moveit/issues/1146>)
  * [maintenance] Code Cleanup
    * #1179 <https://github.com/ros-planning/moveit/issues/1179>
    * #1196 <https://github.com/ros-planning/moveit/issues/1196>
  * Contributors: Alex Moriarty, Dave Coleman, Michael Görner, Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.5-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.4-1bionic) bionic; urgency=high

  * [fix] Build regression (#1170 <https://github.com/ros-planning/moveit/issues/1170>)
  * Contributors: Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.3-1bionic) bionic; urgency=high

  * [fix] compiler warnings (#1089 <https://github.com/ros-planning/moveit/issues/1089>)
  * Contributors: Robert Haschke

 -- Dave Coleman <dave@dav.ee>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.2-1bionic) bionic; urgency=high

  * [fix] Some bugs (#1022 <https://github.com/ros-planning/moveit/issues/1022>, #1013 <https://github.com/ros-planning/moveit/issues/1013>, #1040 <https://github.com/ros-planning/moveit/issues/1040>)
  * [capability][chomp] Failure recovery options for CHOMP by tweaking parameters (#987 <https://github.com/ros-planning/moveit/issues/987>)
  * [capability] New screen for automatically generating interfaces to low level controllers(#951 <https://github.com/ros-planning/moveit/issues/951>, #994 <https://github.com/ros-planning/moveit/issues/994>, #908 <https://github.com/ros-planning/moveit/issues/908>)
  * [capability] Perception screen for using laser scanner point clouds. (#969 <https://github.com/ros-planning/moveit/issues/969>)
  * [enhancement][GUI] Logo for MoveIt! 2.0, cleanup appearance (#1059 <https://github.com/ros-planning/moveit/issues/1059>)
  * [enhancement][GUI] added a setup assistant window icon (#1028 <https://github.com/ros-planning/moveit/issues/1028>)
  * [enhancement][GUI] Planning Groups screen (#1017 <https://github.com/ros-planning/moveit/issues/1017>)
  * [enhancement] use panda for test, and write test file in tmp dir (#1042 <https://github.com/ros-planning/moveit/issues/1042>)
  * [enhancement] Added capabilties as arg to move_group.launch (#998 <https://github.com/ros-planning/moveit/issues/998>)
  * [enhancement] Add moveit_setup_assistant as depenency of all *_moveit_config pkgs (#1029 <https://github.com/ros-planning/moveit/issues/1029>)
  * [maintenance] various compiler warnings (#1038 <https://github.com/ros-planning/moveit/issues/1038>)
  * [enhancement] Improving gazebo integration. (#956 <https://github.com/ros-planning/moveit/issues/956>, #936 <https://github.com/ros-planning/moveit/issues/936>)
  * [maintenance] Renamed wedgits in setup assistant wedgit to follow convention (#995 <https://github.com/ros-planning/moveit/issues/995>)
  * [capability][chomp] cleanup of unused parameters and code + addition of trajectory initialization methods (linear, cubic, quintic-spline) (#960 <https://github.com/ros-planning/moveit/issues/960>)
  * Contributors: Alexander Gutenkunst, Dave Coleman, Mike Lautman, MohmadAyman, Mohmmad Ayman, Raghavender Sahdev, Robert Haschke, Sohieb Abdelrahman, mike lautman

 -- Dave Coleman <dave@dav.ee>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.10.1-1bionic) bionic; urgency=high

  * [maintenance] migration from tf to tf2 API (#830 <https://github.com/ros-planning/moveit/issues/830>)
  * [maintenance] cleanup yaml parsing, remove yaml-cpp 0.3 support (#795 <https://github.com/ros-planning/moveit/issues/795>)
  * [feature] allow editing of xacro args (#796 <https://github.com/ros-planning/moveit/issues/796>)
  * Contributors: Dave Coleman, Ian McMahon, Michael Görner, Mikael Arguedas, Robert Haschke, Will Baker

 -- Dave Coleman <dave@dav.ee>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.11-1bionic) bionic; urgency=high



 -- Dave Coleman <dave@dav.ee>  Sun, 24 Dec 2017 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.10-1bionic) bionic; urgency=high

  * [fix][kinetic onward] msa: use qt4-compatible API for default font (#682 <https://github.com/ros-planning/moveit/issues/682>)
  * [fix][kinetic onward] replace explicit use of Arial with default application font (#668 <https://github.com/ros-planning/moveit/issues/668>)
  * [fix] add moveit_fake_controller_manager to run_depend of moveit_config_pkg_template/package.xml.template (#613 <https://github.com/ros-planning/moveit/issues/613>)
  * [fix] find and link against tinyxml where needed (#569 <https://github.com/ros-planning/moveit/issues/569>)
  * Contributors: Kei Okada, Michael Görner, Mikael Arguedas, William Woodall

 -- Dave Coleman <dave@dav.ee>  Fri, 08 Dec 2017 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.9-1bionic) bionic; urgency=high

  * [setup_assistant] Fix for lunar (#542 <https://github.com/ros-planning/moveit/issues/542>) (fix #506 <https://github.com/ros-planning/moveit/issues/506>)
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Sat, 05 Aug 2017 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.8-1bionic) bionic; urgency=high

  * [enhance] setup assistant: add use_gui param to demo.launch (#532 <https://github.com/ros-planning/moveit/issues/532>)
  * [build] add Qt-moc guards for boost 1.64 compatibility (#534 <https://github.com/ros-planning/moveit/issues/534>)
  * Contributors: Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.7-1bionic) bionic; urgency=high

  * [fix] Build for Ubuntu YZ by adding BOOST_MATH_DISABLE_FLOAT128 (#505 <https://github.com/ros-planning/moveit/issues/505>)
  * [improve][MSA] Open a directory where setup_assistant.launch was started. (#509 <https://github.com/ros-planning/moveit/issues/509>)
  * Contributors: Isaac I.Y. Saito, Mikael Arguedas

 -- Dave Coleman <dave@dav.ee>  Sun, 04 Jun 2017 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.6-1bionic) bionic; urgency=high

  * [improve] Add warning if no IK solvers found (#485 <https://github.com/ros-planning/moveit/issues/485>)
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Tue, 11 Apr 2017 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.5-1bionic) bionic; urgency=high

  * [fix][moveit_ros_warehouse] gcc6 build error #423 <https://github.com/ros-planning/moveit/pull/423>
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Tue, 07 Mar 2017 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.4-1bionic) bionic; urgency=high

  * [fix] Qt4/Qt5 compatibility #413 <https://github.com/ros-planning/moveit/pull/413>
  * [fix] show disabled collisions as matrix  (#394 <https://github.com/ros-planning/moveit/issues/394>)
  * Contributors: Dave Coleman, Robert Haschke, Michael Goerner

 -- Dave Coleman <dave@dav.ee>  Sun, 05 Feb 2017 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.3-1bionic) bionic; urgency=high

  * [capability] Exposed planners from latest ompl release. (#338 <https://github.com/ros-planning/moveit/issues/338>)
  * [enhancement] Increase collision checking interval (#337 <https://github.com/ros-planning/moveit/issues/337>)
  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon, Ruben Burger

 -- Dave Coleman <dave@dav.ee>  Tue, 15 Nov 2016 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.9.2-1bionic) bionic; urgency=high

  * [Fix] xacro warnings in Kinetic (#334 <https://github.com/ros-planning/moveit/issues/334>)
    [Capability] Allows for smaller collision objects at the cost of increased planning time
  * [Improve] Increase the default discretization of collision checking motions (#321 <https://github.com/ros-planning/moveit/issues/321>)
  * [Maintenance] Auto format codebase using clang-format (#284 <https://github.com/ros-planning/moveit/issues/284>)
  * Contributors: Dave Coleman

 -- Dave Coleman <dave@dav.ee>  Fri, 04 Nov 2016 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.7.1-1bionic) bionic; urgency=high

  * [sys] Qt adjustment.
    * relax Qt-version requirement.  Minor Qt version updates are ABI-compatible with each other:  https://wiki.qt.io/Qt-Version-Compatibility
    * auto-select Qt version matching the one from rviz #114 <https://github.com/ros-planning/moveit_setup_assistant/issues/114>
    * Allow to conditionally compile against Qt5 by setting -DUseQt5=On
  * [sys] Add line for supporting CMake 2.8.11 as required for Indigo
  * [sys][travis] Update CI conf for ROS Jade (and optionally added Kinetic) #116 <https://github.com/ros-planning/moveit_setup_assistant/issues/116>
  * [feat] add ApplyPlanningScene capability to template
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Robert Haschke, Simon Schmeisser (isys vision), v4hn

 -- Dave Coleman <dave@dav.ee>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.7.0-1bionic) bionic; urgency=high

  * Merge pull request from ipa-mdl/indigo-devel
    Added command-line SRDF updater
  * renamed target output to collisions_updater
  * formatted code to roscpp style
  * More verbose error descriptions, use ROS_ERROR_STREAM
  * moved file loader helpers into tools
  * added licence header
  * Missed a negation sign
  * CollisionUpdater class was not really needed
  * factored out createFullURDFPath and createFullSRDFPath
  * factored out MoveItConfigData::getSetupAssistantYAMLPath
  * factored out MoveItConfigData::setPackagePath
  * factored out setCollisionLinkPairs into MoveItConfigData
  * require output path to be set if SRDF path is overwritten by a xacro file path
  * separated xacro parsing from loadFileToString
  * make disabled_collisions entries unique
  * Added command-line SRDF updater
  * Merge pull request from 130s/fix/windowsize
    Shrink window height
  * Add scrollbar to the text area that could be squashed.
  * Better minimum window size.
  * Merge pull request #103  from gavanderhoorn/issue102_cfgrble_db_path
    Fix for issue #102 : allow user to set mongodb db location
  * Update warehouse launch file to accept non-standard db location. Fix #102.
    Also update generated demo.launch accordingly.
    The default directory could be located on a non-writable file system, leading
    to crashes of the mongodb wrapper script. This change allows the user to specify
    an alternative location using the 'db_path' argument.
  * Update configuration_files_widget.cpp
    Fix link
  * Contributors: Dave Coleman, Ioan A Sucan, Isaac IY Saito, Mathias Lüdtke, Nathan Bellowe, Sachin Chitta, gavanderhoorn, hersh

 -- Dave Coleman <dave@dav.ee>  Fri, 29 Jan 2016 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.6.0-1bionic) bionic; urgency=high

  * Values are now read from kinematics.yaml correctly.
  * Simplified the inputKinematicsYAML() code.
  * Debug and octomap improvements in launch file templates
  * Values are now read from kinematics.yaml correctly. Previously, keys such
    as "kinematics_solver" were not found.
  * Added clear octomap service to move_group launch file template
  * Added gdb debug helper that allows easier break point addition
  * Add launch file for joystick control of MotionPlanningPlugin
  * Joint limits comments
  * Removed velocity scaling factor
  * Added a new 'velocity_scaling_factor' parameter to evenly reduce max joint velocity for all joints. Added documentation.
  * Simply renamed kin_model to robot_model for more proper naming convension
  * Added new launch file for controll Rviz with joystick
  * use relative instead of absolute names for topics (to allow for namespaces)
  * Added planner specific parameters to ompl_planning.yaml emitter.
  * Added space after every , in function calls
    Added either a space or a c-return before opening {
    Moved & next to the variable in the member function declarations
  * Added planner specific parameters to ompl_planning.yaml emitter.
    Each parameter is set to current defaults. This is fragile, as defaults may change.
  * Contributors: Chris Lewis, Dave Coleman, Ioan A Sucan, Jim Rothrock, ahb, hersh

 -- Dave Coleman <dave@dav.ee>  Sun, 30 Nov 2014 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.9-1bionic) bionic; urgency=high

  * Fixed bug 82 in a quick way by reducing min size.
  * Fix for issue #70 <https://github.com/ros-planning/moveit_setup_assistant/issues/70>: support yaml-cpp 0.5+ (new api).
  * Generate joint_limits.yaml using ordered joints
  * Ensures that group name changes are reflected in the end effectors and robot poses screens as well
  * Prevent dirty transforms warning
  * Cleaned up stray cout's
  * Contributors: Benjamin Chretien, Dave Coleman, Dave Hershberger, Sachin Chitta

 -- Dave Coleman <dave@dav.ee>  Fri, 21 Mar 2014 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.8-1bionic) bionic; urgency=high

  * Update move_group.launch
    Adding get planning scene service to template launch file.
  * Fix #42 <https://github.com/ros-planning/moveit_setup_assistant/issues/42> plus cosmetic param name change.
  * Contributors: Acorn, Dave Hershberger, sachinchitta

 -- Dave Coleman <dave@dav.ee>  Wed, 05 Feb 2014 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.7-1bionic) bionic; urgency=high

  * Added back-link to tutorial and updated moveit website URL.
  * Ported tutorial from wiki to sphinx in source repo.

 -- Dave Coleman <dave@dav.ee>  Thu, 02 Jan 2014 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.6-1bionic) bionic; urgency=high

  * Fix compilation on OS X 10.9 (clang)
  * Contributors: Nikolaus Demmel, isucan

 -- Dave Coleman <dave@dav.ee>  Mon, 30 Dec 2013 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.5-1bionic) bionic; urgency=high

  * fix #64 <https://github.com/ros-planning/moveit_setup_assistant/issues/64>.
  * Added Travis Continuous Integration

 -- Dave Coleman <dave@dav.ee>  Mon, 02 Dec 2013 23:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.4-1bionic) bionic; urgency=high

  * Added optional params so user knows they exist - values remain same

 -- Dave Coleman <dave@dav.ee>  Thu, 10 Oct 2013 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.3-1bionic) bionic; urgency=high

  * enable publishing more information for demo.launch
  * Added 2 deps needed for some of the launch files generated by the setup assistant
  * add source param for joint_state_publisher
  * Added default octomap_resolution to prevent warning when move_group starts. Added comments.
  * generate config files for fake controllers
  * port to new robot state API

 -- Dave Coleman <dave@dav.ee>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.2-1bionic) bionic; urgency=high

  * fix #50 <https://github.com/ros-planning/moveit_setup_assistant/issues/50>
  * fix #52 <https://github.com/ros-planning/moveit_setup_assistant/issues/52>

 -- Dave Coleman <dave@dav.ee>  Thu, 15 Aug 2013 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.1-1bionic) bionic; urgency=high

  * make headers and author definitions aligned the same way; white space fixes
  * add debug flag to demo.launch template
  * default scene alpha is now 1.0
  * add robot_state_publisher dependency for generated pkgs
  * disable mongodb creation by default in demo.launch
  * add dependency on joint_state_publisher for generated config pkgs

 -- Dave Coleman <dave@dav.ee>  Mon, 12 Aug 2013 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.5.0-1bionic) bionic; urgency=high

  * white space fixes (tabs are now spaces)
  * fix #49 <https://github.com/ros-planning/moveit_setup_assistant/issues/49>

 -- Dave Coleman <dave@dav.ee>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-moveit-setup-assistant (0.4.1-1bionic) bionic; urgency=high

  * fix #44 <https://github.com/ros-planning/moveit_setup_assistant/issues/44>
  * detect when xacro needs to be run and generate planning_context.launch accordingly
  * fix #46 <https://github.com/ros-planning/moveit_setup_assistant/issues/46>
  * refactor how planners are added to ompl_planning.yaml; include PRM & PRMstar, remove LazyRRT
  * change defaults per #47 <https://github.com/ros-planning/moveit_setup_assistant/issues/47>
  * SRDFWriter: add initModel() method for initializing from an existing urdf/srdf model in memory.
  * SRDFWriter: add INCLUDE_DIRS to catkin_package command so srdf_writer.h can be used by other packages.
  * git add option for minimum fraction of 'sometimes in collision'
  * fix #41 <https://github.com/ros-planning/moveit_setup_assistant/issues/41>

 -- Dave Coleman <dave@dav.ee>  Tue, 25 Jun 2013 22:00:00 -0000


